@charset "utf-8";
/* CSS Document */
.main-holder a:hover > .menu-item{
	opacity:1 !important;
	
}

.menu-item {
	color: white;
	font-size: 28px !important;
	position: absolute;
	/* top: 670px;
	 left: 630px;*/
	 
	 
	/*top: 575px;
	left: 471px;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 28px;
	text-align: center;
	z-index:9999999;
	width:100%;
	bottom:10%;
	left: -5%;
	display:block !important;
	opacity:0;
	transition:opacity 0.5s ease-in-out;
	-moz-transition:opacity 0.5s ease-in-out;
	-ms-transition:opacity 0.5s ease-in-out;
	-o-transition:opacity 0.5s ease-in-out;
	-webkit-transition:opacity 0.5s ease-in-out;
}
.book1:hover {
/*z-index: 10;
    height: 101px;
    margin-left: 428px;
    position: absolute;
    top: 614px;
    width: 138px;*/
	/*background: url(../images/book1.png) no-repeat;*/
}
.book1 {
	height: 101px;
	margin-left: 428px;
	position: absolute;
	/*top: 614px;*/
	width: 138px;
	z-index: 10;
	top: 499px;
}
.book2:hover {
/*height: 245px;
    margin-left: 0px;
    position: absolute;
    top: 638px;
    width: 312px;*/
	/*background: url(../images/book2.png) no-repeat;*/
	
	
}
.book2 {
	height: 245px;
	margin-left: 0px;
	position: absolute;
	/* top: 638px;*/
	width: 312px;
	top: 519px;
}
.book3:hover {
/* height: 216px;
    margin-left: 222px;
    position: absolute;
    top: 394px;
    width: 72px;*/
	/*background: url(../images/book3.png) no-repeat;*/
}
.book3 {
	height: 216px;
	margin-left: 222px;
	position: absolute;
	/*top: 394px;*/
	width: 72px;
	top: 277px;
}
.book4:hover {
/*height: 221px;
    margin-left: 310px;
    position: absolute;
    top: 394px;
    width: 50px;*/
	/*background: url(../images/book4.png) no-repeat;*/
}
.book4 {
	height: 221px;
	margin-left: 310px;
	position: absolute;
	/*top: 394px;*/
	width: 50px;
	top: 279px;
}
.book5:hover {
/*z-index: 1;
   height: 122px;
    margin-left: 440px;
    position: absolute;
    top: 633px;
    width: 132px;*/
	/*background: url(../images/book5.png) no-repeat;*/
}
.book5 {
	z-index: 1;
	height: 122px;
	margin-left: 440px;
	position: absolute;
	/*top: 633px;*/
	width: 132px;
	
	top: 518px;
}
.book6:hover {
	/* height: 80px;
    margin-left: 577px;
    position: absolute;
    top: 636px;
    width: 141px;*/
	/*background: url(../images/book6.png) no-repeat;*/
	/*z-index: 10;*/
}
.book6 {
	z-index: 10;
	height: 80px;
	margin-left: 577px;
	position: absolute;
	/*top: 636px;*/
	width: 141px;
	top: 524px;
}
.book7:hover {
/*z-index: 11;
    height: 82px;
    margin-left: 573px;
    position: absolute;
    top: 598px;
    width: 147px;*/
	/*background: url(../images/book7.png) no-repeat;*/
}
.book7 {
	z-index: 11;
	height: 82px;
	margin-left: 573px;
	position: absolute;
	/*top: 598px;*/
	width: 147px;
	top: 481px;
}
.book8:hover {
/*height: 214px;
    margin-left: 140px;
    position: absolute;
    top: 391px;
    width: 80px;*/
	/*background: url(../images/book8.png) no-repeat;*/
	
}
.book8 {
	height: 214px;
	margin-left: 140px;
	position: absolute;
	/* top: 391px;*/
	width: 80px;
	top: 273px;
}
.book9:hover {
/*z-index: 9;
    height: 122px;
    margin-left: 592px;
    position: absolute;
    top: 667px;
    width: 141px;*/
	/*background: url(../images/book9.png) no-repeat;*/
}
.book9 {
	z-index: 9;
	height: 122px;
	margin-left: 592px;
	position: absolute;
	/*top: 667px;*/
	width: 141px;
	top: 551px;
}
.pot:hover {
/*height: 252px;
    margin-left: 790px;
    position: absolute;
    top: 557px;
    width: 252px;*/
	/*background: url(../images/pot.png) no-repeat;*/
	z-index:99;
}
.pot {
	height: 252px;
	margin-left: 790px;
	position: absolute;
	/*top: 557px;*/
	width: 252px;
	top: 440px;
}
.telescope:hover {
/* height: 162px;
    margin-left: 774px;
    position: absolute;
    top: 422px;
    width: 41px;*/
	/*background: url(../images/telescope.png) no-repeat;*/
	/*z-index: 11;*/
}
.telescope {
	height: 162px;
	margin-left: 774px;
	position: absolute;
	/*top: 422px;*/
	width: 41px;
	z-index: 11;
	
	top: 305px;
}
.thefirst:hover {
/*height: 162px;
    margin-left: 683px;
    position: absolute;
    top: 728px;
    width: 494px; */
	/*background: url(../images/thefirst.png) no-repeat;*/
}
.thefirst {
	/*height: 162px;*/
	margin-left: 683px;
	position: absolute;
	/*top: 728px;
    width: 494px;*/
	
	
	
	top: 611px;
	width: 487px;
	height: 156px;
}
.globe:hover {
/*height: 508px;
    margin-left: 728px;
    position: absolute;
    top: 118px;
    width:369px;*/
	/*background: url(../images/globe.png) no-repeat;*/
	/*z-index: 10*/
}
.globe {
	height: 508px;
	margin-left: 728px;
	position: absolute;
	/*top: 118px;*/
	width: 369px;
	z-index: 10;
	top: 0px;
}
.overview {
	display: none;
}
.overview:hover {
	background: url(../images/overview.png) no-repeat;
	width: 345px;
	height: 83px;
	margin-left: 327px;
	position: absolute;
	top: 602px;
}
.thefirst span.hover {
	position: absolute;
	display: block;
	height: 156px;
	width: 487px;
	background: url(../images/source_transparent.png) no-repeat;
	background-position: bottom;/*top: -116px;*/
}
.book2 span.hover {
	position: absolute;
	display: block;
	height: 246px;
	width: 312px;
	background: url(../images/book2_transparent.png) no-repeat;
	background-position: bottom;/*top: -120px;*/
}

.pot span.hover {
	position: absolute;
	display: block;
	height: 251px;
	width: 239px;
	background: url(../images/pot_transparent.png) no-repeat;
	background-position: bottom;
	z-index: 9999;/*top: -117px;*/
}
.book9 span.hover {
	position: absolute;
	display: block;
	height: 86px;
	width: 144px;
	background: url(../images/book9_transparent.png) no-repeat;
	background-position: bottom;/*top: -117px;*/
}
.book6 span.hover {
	position: absolute;
	display: block;
	height: 79px;
	width: 141px;
	background: url(../images/book6_transparent.png) no-repeat;
	background-position: bottom;/*top: -112px;*/
}
.book7 span.hover {
	position: absolute;
	display: block;
	height: 91px;
	width: 145px;
	background: url(../images/book7_transparent.png) no-repeat;
	background-position: bottom;/*top: -117px;*/
}
.book5 span.hover {
	position: absolute;
	display: block;
	height: 122px;
	width: 130px;
	background: url(../images/book5_transaparent.png) no-repeat;
	background-position: bottom;/*top: -116px;*/
}
.book1 span.hover {
	position: absolute;
	display: block;
	height: 101px;
	width: 138px;
	background: url(../images/book1_transparent.png) no-repeat;
	background-position: bottom;/*top: -116px;*/
}
.book4 span.hover {
	position: absolute;
	display: block;
	height: 221px;
	width: 50px;
	background: url(../images/book4_transparent.png) no-repeat;
	background-position: bottom;/*top: -114px;*/
}
.book3 span.hover {
	position: absolute;
	display: block;
	height: 213px;
	width: 72px;
	background: url(../images/book3_transparent.png) no-repeat;
	background-position: bottom;/*top: -116px;*/
}
.book8 span.hover {
	position: absolute;
	display: block;
	height: 218px;
	width: 72px;
	background: url(../images/book8_transparent.png) no-repeat;
	background-position: bottom;/*top: -119px;*/
}
.globe span.hover {
	position: absolute;
	display: block;
	height: 509px;
	width: 369px;
	background: url(../images/globe_transparent.png) no-repeat;
	background-position: bottom;/*top: -116px;*/
}
.telescope span.hover {
	position: absolute;
	display: block;
	height: 162px;
	width: 41px;
	background: url(../images/telescope_transparent.png) no-repeat;
	background-position: bottom;/*top: -119px;*/
}
#main .main-holder {
	position: relative;
}
.pad_block{
		display:none;
	}

@media screen and (max-width:1024px){
	.pad_block{
		display:block;
	}
	.pad_none{
		display:none;
	}
}

	
